import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CatalogCategoryAddComponent } from './catalog-category-add.component';

describe('CatalogCategoryAddComponent', () => {
  let component: CatalogCategoryAddComponent;
  let fixture: ComponentFixture<CatalogCategoryAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CatalogCategoryAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CatalogCategoryAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
